development:
  current_site: "http://109.87.128.9:3000"
  facebook_app: "http://apps.facebook.com/testibetim"
production:
  current_site: "http://friends.levelup.com.ua:3000"
  facebook_app: "http://apps.facebook.com/ibetiamright"

